html, body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    font-family: Arial, Open Sans, Helvetica;
    line-height: 1.4;
}


.meta {
    margin: 0 0 40px 0;
    font-size: 0.8em;
}

/* End Basic styling */


#demo-1 {
    position: relative; /* can either be relative, absolute or fixed. If position is not set (i.e. static), it would be set to "relative" by script */
    overflow: hidden; /* to bound the empty top space created by inner element's top margin */
/*width: 100%;*/
    height: 1080px;
    background-color: #999;
    background-position: left center;
}

.demo-inner-content h1 {
    font-size: 2.5em;
    margin: 0;
}
.zs-enabled .zs-slideshow .zs-bullets {
    position: absolute;
    z-index: 4;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
    visibility: hidden !important;
}
/*---custom---*/
.section {
	display: block;
position: relative;
	left: -15px;
        z-index: 0;
        padding: 0 px !important;
}
.section3 {
    margin-top: 50px;
	display: block;
	position: relative;
	left: -15px;
        z-index: 0;
}

.heading h1 {
	color: #fff;
	text-transform: uppercase;
	padding-left: 10px;
	font-weight: 700;
        background: #04c8d5;
        width: 90%;
}
.section-right {
	background: url(../photos/rightbg.png) no-repeat;
	// background-position: center center;
	background-size: cover;
	display: block;
	height: 1080px;
	position: relative;
	background-position: calc(100% - 1px) calc(100% - 0px);
}


#table-heading {
	text-transform: uppercase;
	font-weight: bold;
}
.logo {
	margin-top: 30px;
	text-align: center;
	display: block;
	width: 450px;
	left: 25%;
	position: relative;
	padding: 10px;
}
.table {
	width: 70%;
	margin-bottom: 20px;
	color: #fff !important;
	border: none !important;
	font-size: 18px;
	margin-left: 20px;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: none !important;
    font-size: 25px;
    font-weight: bold
}
.section-loc {
	color: #000;
	
/*	background: rgba(255,255,255,0.7);*/
	font-size: 25px;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
	background: rgba(26,202,244,0.4) !important;
        padding-left:20px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 8px;
        padding-left:20px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: none !important;
}


@media (min-width: 1280px) and (max-width: 1915px)   {
    .section-right {
	background: url(../photos/rightbg.png) no-repeat;
	// background-position: center center;
	background-size: cover;
	display: block;
	height: 1080px;
	position: relative;
	background-position: calc(100% - 1px) calc(100% - 0px);
}
.table {
	width: 60%;
	margin-bottom: 20px;
	color: #fff !important;
	border: none !important;
	font-size: 18px;
	margin-left: 20px;
}
.logo {
	margin-top: 30px;
	text-align: center;
	display: block;
	width: 450px;
	left: 15%;
	position: relative;
	padding: 10px;
}
    
}


@media (min-width: 1024px) and (max-width: 1275px) 
{
.section-right {
	background: url(../photos/rightbg.png) no-repeat;
	// background-position: center center;
	background-size: cover;
	display: block;
	height: 1080px;
	position: relative;
	background-position: calc(100% - 1px) calc(100% - 0px);
}
.table {
	width: 50%;
	margin-bottom: 20px;
	color: #fff !important;
	border: none !important;
	font-size: 18px;
	margin-left: 20px;
}
.logo {
	margin-top: 30px;
	text-align: center;
	display: block;
	width: 450px;
	left: 10%;
	position: relative;
	padding: 10px;
}

}